Commit 900bc673 authored by Jonathan Wilkes's avatar Jonathan Wilkes
Browse files

port 3ab3622fa71909fc2c91dd0270a2ae759ecd7706 from Pd-l2ork: Remove...

port 3ab3622fa71909fc2c91dd0270a2ae759ecd7706 from Pd-l2ork: Remove alternatives in run-time dependencies, these will be added by dh_shlibdeps as needed
parent 13dac32c
...@@ -12,7 +12,7 @@ Architecture: any ...@@ -12,7 +12,7 @@ Architecture: any
# since most of the corresponding development packages are already in the build # since most of the corresponding development packages are already in the build
# dependencies. However, some of these might be loaded dynamically rather than # dependencies. However, some of these might be loaded dynamically rather than
# being linked at compile time, so for safety we just include them all. # being linked at compile time, so for safety we just include them all.
Depends: ${shlibs:Depends}, ${misc:Depends}, python, tkpng, tclxapian, ttf-dejavu-core, libavifile-0.7c2, libbluetooth3, libdc1394-22, libfftw3-3, libflite1, libftgl2, libgmerlin0, libgmerlin-avdec1, libgsl2 | libgsl0ldbl, libgsm1, libjpeg62, libmp3lame0, libmpeg3-2 | libmpeg3-1, libquicktime2, libraw1394-11, libsmpeg0, libspeex1, libv4l-0, libvorbis0a, libxv1 Depends: ${shlibs:Depends}, ${misc:Depends}, python, tkpng, tclxapian, ttf-dejavu-core, libavifile-0.7c2, libbluetooth3, libdc1394-22, libfftw3-3, libflite1, libftgl2, libgmerlin0, libgmerlin-avdec1, libgsm1, libjpeg62, libmp3lame0, libquicktime2, libraw1394-11, libsmpeg0, libspeex1, libv4l-0, libvorbis0a, libxv1
Recommends: xdg-utils, pulseaudio-utils, tap-plugins, ladspa-foo-plugins, invada-studio-plugins-ladspa, blepvco, swh-plugins, mcp-plugins, cmt, blop, omins, ubuntustudio-audio-plugins, rev-plugins, dssi-utils, vco-plugins, wah-plugins, fil-plugins, mda-lv2 Recommends: xdg-utils, pulseaudio-utils, tap-plugins, ladspa-foo-plugins, invada-studio-plugins-ladspa, blepvco, swh-plugins, mcp-plugins, cmt, blop, omins, ubuntustudio-audio-plugins, rev-plugins, dssi-utils, vco-plugins, wah-plugins, fil-plugins, mda-lv2
Provides: pd-l2ork Provides: pd-l2ork
Replaces: pd-l2ork Replaces: pd-l2ork
......
Markdown is supported
0% or .
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment